@font-face {
  font-family: 'StatisSans-Regular'; /*a name to be used later*/
  src: url('../fonts/statissans/StatisSans-Regular.woff2'); /*URL to font*/
}
@font-face {
  font-family: 'StatisSans-Medium'; /*a name to be used later*/
  src: url('../fonts/statissans/StatisSans-Medium.woff2'); /*URL to font*/
}
@font-face {
  font-family: 'StatisSans-SemiBold'; /*a name to be used later*/
  src: url('../fonts/statissans/StatisSans-SemiBold.woff2'); /*URL to font*/
}
@font-face {
  font-family: 'StatisSans-Book'; /*a name to be used later*/
  src: url('../fonts/statissans/StatisSans-Book.woff2'); /*URL to font*/
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/MaterialIcons-Regular.eot');
  /* For IE6-8 */
  src: local('Material Icons'), local('MaterialIcons-Regular'), url('../fonts/MaterialIcons-Regular.woff2') format('woff2'),
    url('../fonts/MaterialIcons-Regular.woff') format('woff'), url('../fonts/MaterialIcons-Regular.ttf') format('truetype');
}

.splash-screen {
  width: 100%;
  height: 100vh;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.no-script {
  background-color: rgba(255, 0, 0, 0.2);
  border: 2px dashed #cc0033;
  padding: 5px;
  margin-top: 25px;
  margin-bottom: -25px;
}

.splash-loader-container {
  text-align: center;
  background-color: white;
  padding: 40px 50px 40px 50px;
  width: 100%;
  max-width: 600px;
}

.destatis-loading-logo > img {
  max-width: 400px;
  width: 100%;
}

.splash-loader {
  animation: rotator 1.4s linear infinite;
}
